WFTOPFA(1)

NAME
wftopfa - Convert a Wadalab base font to Postscript .PFA (or .PFB) format using ghostscript

SYNOPSIS
wftopfa fontname

DESCRIPTION
This script invokes gs(1) to convert a Wadalab base font to Postscript .PFA (or .PFB) format.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 8.15.

AUTHOR
artofcode LLC and Artifex Software, bug-gs at ghostscript.com, are the primary maintainers of Ghostscript. This manpage by George Ferguson.